AnsweredAssumed Answered

Using library compiled for  ARM926EJ-S - MontaVista Linux 5.0

Question asked by ranshalit on Oct 29, 2016
Latest reply on Nov 1, 2016 by Artur Petukhov

Hello,

 

I need to use imx6 with a device (cryptomemory) which is supplied with a library which was compiled for for  ARM926EJ-S - MontaVista Linux 5.0 .

Should it work with imx6 ?

This is the link for the cryptomemory device:

CryptoMemory Development Library 

 

Best Regards,

Ran

Outcomes